console.log("App.js works");
import {toggleMenu} from "./components/navbar/navbar.js";
toggleMenu();
import {btnAdd} from "./components/buttons/btnAdd.js";
btnAdd();
import {btnRemove} from "./components/buttons/btnRemove.js";
btnRemove();
import {btnToggle} from "./components/buttons/btnToggle.js";
btnToggle();
import {btnClick} from "./components/buttons/btnClick.js";
btnClick();
import {getPosts} from "./js/get-posts.js";
getPosts();
import {scrollToBanner} from "./js/scroll-to-banner.js";
scrollToBanner();
import {copyright} from "./components/footer/footer.js";
copyright();